<!--
      body  {
           background-color : #efefef;
           font-family : verdana, arial, sans-serif;
           font-size: 11px;
           font-style: normal;
          color : #3f3f3f;
      }
a:link {
           color : #800080;
//           color : #00009f;
           text-decoration : none;
      }

a:visited {
           color : #7f7f7f;
           text-decoration : none;
      }

a:hover {
           color : #ff7f00;
           text-decoration : none;
      }

a:active {
           color : #00007f;
           background : transparent;
           text-decoration : none;
      }

TD {
           font-family : verdana, arial, sans-serif;
font-size: 11px;
font-style: normal;
background: #FFFFFF; color: #3f3f3f;
}

TR {
           font-family : verdana, arial, sans-serif;
font-size: 11px;
font-style: normal;
background: #efefef; color: #3f3f3f;
}

TABLE {
           font-family : verdana, arial, sans-serif;
font-size: 11px;
font-style: normal;
background: #efefef; color: #3f3f3f;
}





//-->                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                

